.partners {
    padding: 120px 0;
}

.partners .partners-wrapper,
.partners .data-wrapper {
    display: flex;
    flex-direction: column;
    gap: 48px;
    text-align: center;
}

.partners .headline {
    opacity: 0.4;
}

.partners .btn-wrapper {
    display: flex;
    justify-content: center;
}

.partners .partners-repeater {
    display: flex;
    flex-wrap: wrap;
    gap: 32px 64px;
    justify-content: center;
}

.partners .single-partner {
    display: flex;
    align-items: center;
}

.partners .partner-logo {
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 180px;
    height: 100px;
    padding: 10px;
}

.partners .partner-logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.partners .single-partner a {
    transition: transform .3s ease;
}

.partners .single-partner:hover a {
    transform: scale(0.9);
}

@media (max-width:991px) {
    .partners {
        padding: 64px 0;
    }

    .partners .partners-repeater {
        gap: 16px;
    }
}

@media (max-width:768px) {
    .partners .single-partner {
        max-width: calc(50% - 8px);
    }

    .partners .partner-logo {
        height: 64px;
    }
}